<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://code.iconify.design/1/1.0.6/iconify.min.js"></script>
    <script src="../js/uicore.js"></script>
    <link href="https://fonts.cdnfonts.com/css/bitstream-vera-sans" rel="stylesheet">
    <link rel="stylesheet" href="../css/styles.css">

    <title>Trainznation Mod</title>
</head>
<body style="background: url(../images/bg.png) center no-repeat #1b2838;">
    <%- include('frame') %>
    <div id="main">
        <%- include('landing') %>
        <%- include('settings') %>
        <%- include('welcome') %>
        <%- include('library') %>
        <%- include('download') %>
    </div>
    <%- include('overlay') %>
    <script src="../js/uibind.js"></script>
</body>
</html>